<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="291c5192c18264bc34db779c7ed48b75">
  <dict>
    <!--2021-09-17 15:11:01.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
